## net.sf.saxon.om
Class NamePool.NamePoolLimitException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  net.sf.saxon.om.NamePool.NamePoolLimitException

All Implemented Interfaces:
  Serializable

Enclosing class:
  NamePool

    public static class NamePool.NamePoolLimitException

extends RuntimeException

See Also:
  Serialized Form

Constructor Summary
`NamePool.NamePoolLimitException(String message)`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### NamePool.NamePoolLimitException

    public NamePool.NamePoolLimitException(String message)

Copyright (C) Michael H. Kay. All rights reserved.